
/* Class = "NSButtonCell"; title = "Start Pairing Now…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Start Pairing Now…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Connection failed."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Connection failed.";

/* Class = "NSTextFieldCell"; title = "Which accessory are you setting up?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "Which accessory are you setting up?";

/* Class = "NSTextFieldCell"; title = "Wi-Fi Network:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "Wi-Fi Network:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Select the Wi-Fi network you want the accessory to join."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Select the Wi-Fi network you want the accessory to join.";

/* Class = "NSTextFieldCell"; title = "Wi-Fi Password:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "Wi-Fi Password:";

/* Class = "NSWindow"; title = "Add Accessory"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Add Accessory";

/* Class = "NSButtonCell"; title = "Other Accessories"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Other Accessories";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Finish"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Finish";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Searching for accessories…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Searching for accessories…";

/* Class = "NSTextFieldCell"; title = "If your accessory is already connected but not visible, it may be hidden."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "If your accessory is already connected but not visible, it may be hidden.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "The accessory connected to the Wi-Fi network successfully."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "The accessory connected to the Wi-Fi network successfully.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Back";

/* Class = "NSTextFieldCell"; title = "Click \"Start Pairing Now…\" to open the Airport Utility, then choose your accessory from the \"Other Wi-Fi Devices\" dropdown. Afterwards follow the on-screen instructions to connect it to your network."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Click \"Start Pairing Now…\" to open the Airport Utility, then choose your accessory from the \"Other Wi-Fi Devices\" dropdown. Afterwards follow the on-screen instructions to connect it to your network.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Identify"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Identify";

/* Class = "NSTabViewItem"; label = "Error"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Error";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Wi-Fi Pairing"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "Wi-Fi Pairing";

/* Class = "NSTabViewItem"; label = "Wi-Fi Pairing"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "Wi-Fi Pairing";

/* Class = "NSTextFieldCell"; title = "Select the accessory to connect to your Wi-Fi network."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Select the accessory to connect to your Wi-Fi network.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "You can now control your accessory from the main window."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "You can now control your accessory from the main window.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Advanced"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Advanced";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Reveal Hidden Accessories"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Reveal Hidden Accessories";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "OK";

/* Class = "NSTabViewItem"; label = "Accessories"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Accessories";

/* Class = "NSTextFieldCell"; title = "Choose the pairing method to connect your accessory to your Wi-Fi."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Choose the pairing method to connect your accessory to your Wi-Fi.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Wi-Fi Band:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "Wi-Fi Band:";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Intro";

/* Class = "NSTabViewItem"; label = "Progress"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Progress";
